<div class="search-job-template">

	<?php // Title
	if ( ! empty( $is_category ) && ! empty( $term->name ) )
		wpj_display_title( array( 'title' => $term->name ) );

	elseif ( ! empty( $is_tag ) && ! empty( $tag_query['tag'] ) )
		wpj_display_title( array( 'title' => sprintf( __( 'Tag: %s','wpjobster' ), urldecode( $tag_query['tag'] ) ) ) );

	else
		wpj_display_title( array( 'title' => __( 'Advanced search for jobs', 'wpjobster' ) ) );

	// Description
	if ( ! empty( $is_category ) && ! empty( category_description() ) )
		wpj_display_post_category_description();

	// Subcategories
	if ( ! empty( $is_category ) )
		wpj_display_subcategories_list_of_current_category( 'job_cat' );

	// Search form
	wpj_display_site_search_form( 'job' ); ?>

	<div class="ui grid">

		<div class="eight wide column">

			<?php // Sort form
			wpj_display_post_sort_filter( array( 'post_type' => 'job', 'classes' => 'filter-job-results-by slim-dropdown' ) ); ?>

		</div>

		<div class="eight wide column">

			<?php // Grid swticher
			wpj_display_post_layout_switcher( 'grid-switch-relative' ); ?>

		</div>

	</div>

	<?php // Job posts
	wpj_display_job_posts_list(); ?>

</div>